/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.75";
CFBundleGetInfoString = "QuickLook iWatermark Watermark Export version 1.75, Copyright (c) 2011-2016.";
NSHumanReadableCopyright = "Copyright (c) 2011-2016 Plumamazing.";
